#usp-old hr		{ margin:0px ; padding:0px ; }
#usp-old * {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	/* outline: 0; */
}
/* remember to define focus styles! */
:focus {
	/* outline: 0; */
}
body #usp-old {
	background: white;
	line-height: 1.2;
	color: black;
}
#usp-old ol, #usp-old ul {
	list-style: none;
}
#usp-old textarea	{ margin:0px ; padding:0px ; }
/* tables still need cellspacing="0" in the markup */
#usp-old table {
	border-collapse: separate !important;
/*	border-collapse: collapse;*/
	border-spacing: 0;
}
#usp-old caption, th, td {
	font-weight: normal;
	text-align: left;
}
/* remove possible quote marks (") from <q> & <blockquote> */
#usp-old blockquote:before, #usp-old blockquote:after, #usp-old q:before, #usp-old q:after {
	content: "";
}
#usp-old blockquote, #usp-old q {
	quotes: "" "";
}
#usp-old a:link { color:#000; text-decoration:none; }
#usp-old a:visited { color:#000; text-decoration:none; }
#usp-old a:active { color:#000; text-decoration:none; }
#usp-old a:hover { color:#000; text-decoration:none; }

#usp-old input , #usp-old select	{ margin:0px; padding:0px; }

#usp-old legend,#usp-old caption{font-size:0; width:0; height:0; line-height:0; text-indent:-9999px;}

.search_result_area .ul_1dep li .li_top{ border:1px solid #ccc;}
#usp-old #lineupdiv li{background:url("/kr/business/asset/images/usp_old/common/txt_gap.gif") no-repeat right center}
#usp-old .subTitleNavi{ border:1px solid #eee; border-radius:3px; margin-top:30px;}
